import { r as registerInstance, h, H as Host } from './index-6334d911.js';

const Hallo = class {
  constructor(hostRef) {
    registerInstance(this, hostRef);
  }
  render() {
    return (h(Host, null, h("corejam-canvas", null)));
  }
};

export { Hallo as route_index };
